Loading...
Searching...
No Matches
DiscreteFactor.cpp File Reference

discrete factor More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

std::vector< double > | gtsam::expNormalize (const std::vector< double > &logProbs)
| Normalize a set of log probabilities.

## Detailed Description

discrete factor

Date
  Feb 14, 2011

Author
  Duy-Nguyen Ta
  Frank Dellaert